<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.java.source.ant">
    <module_version install_time="1415655651823" last="true" origin="installer" specification_version="1.26.1.1.32">
        <file crc="3609535510" name="ant/nblib/org-netbeans-modules-java-source-ant.jar"/>
        <file crc="108073265" name="config/Modules/org-netbeans-modules-java-source-ant.xml"/>
        <file crc="609067048" name="modules/locale/org-netbeans-modules-java-source-ant_ja.jar"/>
        <file crc="4167392375" name="modules/locale/org-netbeans-modules-java-source-ant_pt_BR.jar"/>
        <file crc="2051258983" name="modules/locale/org-netbeans-modules-java-source-ant_ru.jar"/>
        <file crc="2534674582" name="modules/locale/org-netbeans-modules-java-source-ant_zh_CN.jar"/>
        <file crc="2004221704" name="modules/org-netbeans-modules-java-source-ant.jar"/>
    </module_version>
</module>
